{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Horsemen Mad Science",
  "version": "0.4.9",
  "author": "drethic@msn.com",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2272481,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2246949,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2274323,
      "required": true
    },
    {
      "projectID": 225236,
      "fileID": 2256718,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2239878,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2272710,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2272708,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2271837,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2246927,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2261025,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2264953,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2266611,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 221863,
      "fileID": 2273753,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2225648,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2274225,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2275311,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2274228,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2272685,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2274233,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2274230,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2265870,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2266245,
      "required": true
    },
    {
      "projectID": 59769,
      "fileID": 2210527,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 59856,
      "fileID": 2217447,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2237679,
      "required": true
    },
    {
      "projectID": 67313,
      "fileID": 2255033,
      "required": true
    },
    {
      "projectID": 77191,
      "fileID": 2221721,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2214088,
      "required": true
    },
    {
      "projectID": 235928,
      "fileID": 2266703,
      "required": true
    },
    {
      "projectID": 223815,
      "fileID": 2257362,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2268969,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2233005,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2251879,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2267374,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2272867,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2274696,
      "required": true
    },
    {
      "projectID": 220611,
      "fileID": 2209081,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2227544,
      "required": true
    },
    {
      "projectID": 221389,
      "fileID": 2204696,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 236784,
      "fileID": 2270337,
      "required": true
    },
    {
      "projectID": 227661,
      "fileID": 2273687,
      "required": true
    },
    {
      "projectID": 231853,
      "fileID": 2255739,
      "required": true
    },
    {
      "projectID": 222908,
      "fileID": 2248699,
      "required": true
    },
    {
      "projectID": 233076,
      "fileID": 2269014,
      "required": true
    },
    {
      "projectID": 73373,
      "fileID": 2251057,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2250474,
      "required": true
    },
    {
      "projectID": 228626,
      "fileID": 2230424,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2272496,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2275498,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2272734,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2272728,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2271075,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2274845,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2272547,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2269352,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2257670,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2248850,
      "required": true
    },
    {
      "projectID": 59713,
      "fileID": 2246143,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2272731,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2272737,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2270425,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2276056,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2276065,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2275902,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2269314,
      "required": true
    }
  ],
  "overrides": "overrides"
}